{
  "templtoolbar" : 1,
  "psdetoolbarname" : "工具栏模板（流程表格界面）",
  "pssystoolbarid" : "TBTEMPL_01001",
  "codename" : "Auto6",
  "createdate" : "2020-08-07 09:43:50",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem3",
    "psdeuiactionid" : "VIEW_DEBHGROUP001",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem20",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem1",
    "psdeuiactionid" : "GRIDVIEW_NEWACTION(New)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem21",
    "psdeuiactionid" : "GRIDVIEW_EDITACTION(Edit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem22",
    "psdeuiactionid" : "GRIDVIEW_VIEWACTION(View)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem2",
    "psdeuiactionid" : "GRIDVIEW_COPYACTION(Copy)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem24",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem23",
    "psdeuiactionid" : "GRIDVIEW_WFIAACTION",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem25",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem8",
    "psdeuiactionid" : "GRIDVIEW_COPYACTION(Copy)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem9",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem26",
    "psdeuiactionid" : "GRIDVIEW_ROWEDITACTION(ToggleRowEdit)",
    "spanflag" : 0,
    "showmode" : "ICONANDSHORTWORD",
    "tbitemtype" : "DEUIACTION",
    "caption" : "行编辑",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem27",
    "psdeuiactionid" : "GRIDVIEW_NEWROWACTION(NewRow)",
    "spanflag" : 0,
    "showmode" : "ICON",
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem10",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem11",
    "psdeuiactionid" : "GRIDVIEW_REMOVEACTION(Remove)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem12",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem13",
    "psdeuiactionid" : "GRIDVIEW_EXPORTACTION(ExportExcel)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem14",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem15",
    "psdeuiactionid" : "GRIDVIEW_PRINTACTION(Print)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem16",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem17",
    "psdeuiactionid" : "VIEW_DEBHGROUP002",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem18",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem19",
    "spanflag" : 0,
    "tbitemtype" : "ITEMS",
    "caption" : "其它",
    "createdate" : "2020-08-07 09:43:50",
    "psdetbitems" : [ {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "tbitem28",
      "psdeuiactionid" : "VIEW_DEBHGROUP003",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "tbitem29",
      "spanflag" : 0,
      "tbitemtype" : "SEPERATOR",
      "caption" : "-",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "tbitem30",
      "psdeuiactionid" : "GRIDVIEW_EXPORTXMLACTION(ExportModel)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "tbitem31",
      "psdeuiactionid" : "GRIDVIEW_IMPORTBAR(Import)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem4",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem5",
    "psdeuiactionid" : "GRIDVIEW_SEARCHBAR(ToggleFilter)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem6",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem7",
    "psdeuiactionid" : "GRIDVIEW_HELPACTION(Help)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}